BladeSystem - General
cancel
Showing results for 
Search instead for 
Did you mean: 

VC-FC 4Gb Switch Firmware

tapelibraryfixr
Valued Contributor

VC-FC 4Gb Switch Firmware

Hi

i have 2x VC-FC modules 409513-b21 and 409513-b22.

Can someone tell me what the latest firmware pack is for both. the firmware page for these is very confusing.

Current firmware: B21 = 1.43    b22 = 2.02

Thanks

2 REPLIES
mlasidab
Frequent Advisor

Re: VC-FC 4Gb Switch Firmware

Hi there,

If i am not mistaken the max firmware level you can updagre 409513-B21  is 4.01.

From HPE support:

If the HP 4Gb Virtual Connect Fibre Channel Module is detected in an enclosure, the Virtual Connect Support Utility (VCSU) will prevent any firmware upgrade to a release later than 4.01. All future VCM releases, newer than 4.01, will mark the HP 4Gb VC-FC module as UNKNOWN when it is inserted into the enclosure or mark it as INCOMPATIBLE when it is inserted into the adjacent IO Bay next to another supported VC-FC module. Virtual Connect Manager will provide a warning and recommendation to replace HP 4Gb VC-FC module with a supported VC-FC module.

 

tapelibraryfixr
Valued Contributor

Re: VC-FC 4Gb Switch Firmware

Hi

Thanks, my ther issue was the VC manager wasnt at the same package level as the VC-FC so was coming up incompatible.

so had to downgrade the VC manager to a level where the VCFC module would be compatible and then upgrade both together.